<seameo>
	<slide text="audio 1" audio="au (1).mp3"></slide>
	<slide text="audio 2" audio="au (2).mp3"></slide>
	<slide text="audio 3" audio="au (3).mp3"></slide>
	<slide text="audio 4" audio="au (4).mp3"></slide>
	<slide text="audio 5" audio="au (5).mp3"></slide>
	<slide text="audio 6" audio="au (6).mp3"></slide>
	<slide text="audio 7" audio="au (7).mp3"></slide>
	<slide text="audio 8" audio="au (8).mp3"></slide>
	<slide text="audio 9" audio="au (9).mp3"></slide>
	<slide text="audio 10" audio="au (10).mp3"></slide>
	<slide text="audio 11" audio="au (11).mp3"></slide>
	<slide text="audio 12" audio="au (12).mp3"></slide>
	<slide text="audio 13" audio="au (13).mp3"></slide>
	<slide text="audio 14" audio="au (14).mp3"></slide>
	<slide text="audio 15" audio="au (15).mp3"></slide>
	<slide text="audio 16" audio="au (16).mp3"></slide>
	<slide text="audio 17" audio="au (17).mp3"></slide>
	<slide text="audio 18" audio="au (18).mp3"></slide>
	<slide text="audio 19" audio="au (19).mp3"></slide>
	<slide text="audio 20" audio="au (20).mp3"></slide>
	<slide text="audio 21" audio="au (21).mp3"></slide>
	<slide text="audio 22" audio="au (22).mp3"></slide>
	<slide text="audio 23" audio="au (23).mp3"></slide>
	<slide text="audio 24" audio="au (24).mp3"></slide>
	<slide text="audio 25" audio="au (25).mp3"></slide>
	<slide text="audio 26" audio="au (26).mp3"></slide>
	<slide text="audio 27" audio="au (27).mp3"></slide>
	<slide text="audio 28" audio="au (28).mp3"></slide>
	<slide text="audio 29" audio="au (29).mp3"></slide>
	<slide text="audio 30" audio="au (30).mp3"></slide>
